getdp

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
243
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

python3-devel
3.9.5-2.fc35
3.10.0~b2-3.fc35
1
libX11-devel
1.7.0-3.fc34
1.7.2-1.fc35
1
gmsh-devel
4.8.4-2.fc35
4.8.4-3.fc35
1
petsc-devel
3.15.0-3.fc35
3.15.0-4.fc35
1
python-rpm-macros
3.9-38.fc35
3.10-1.fc35
2
python3
3.9.5-2.fc35
3.10.0~b2-3.fc35
2
petsc
3.15.0-3.fc35
3.15.0-4.fc35
2
python3-rpm-macros
3.9-38.fc35
3.10-1.fc35
2
python3-libs
3.9.5-2.fc35
3.10.0~b2-3.fc35
2
libX11
1.7.0-3.fc34
1.7.2-1.fc35
2
gmsh-libs
4.8.4-2.fc35
4.8.4-3.fc35
2
libX11-xcb
1.7.0-3.fc34
1.7.2-1.fc35
2
med
4.1.0-2.fc34
4.1.0-3.fc35
3
krb5-libs
1.19.1-9.fc35
1.19.1-10.fc35
3
libxml2
2.9.12-4.fc35
2.9.12-5.fc35
3
libbrotli
1.0.9-4.fc34
1.0.9-5.fc35
3
libuuid
2.37-1.fc35
2.37-2.fc35
3
libX11-common
1.7.0-3.fc34
1.7.2-1.fc35
3
python-setuptools-wheel
56.2.0-1.fc35
56.2.0-4.fc35
3
libxcrypt
4.4.22-1.fc35
4.4.22-2.fc35
3
python3-packaging
20.9-1.fc34
20.9-3.fc35
3
python-srpm-macros
3.9-38.fc35
3.10-1.fc35
3
python-pip-wheel
21.1.1-1.fc35
21.1.1-3.fc35
3
rpm
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
3
mpdecimal
2.5.1-1.fc34
3
vim-filesystem
2:8.2.2932-1.fc35
2:8.2.2956-1.fc35
3
libxcrypt-devel
4.4.22-1.fc35
4.4.22-2.fc35
4
tbb
2020.3-5.fc35
2020.3-8.fc35
4
coreutils
8.32-26.fc35
8.32-27.fc35
4
mesa-libGL
21.1.1-2.fc35
21.1.2-1.fc35
4
libselinux
3.2-1.fc35
3.2-2.fc35
4
rpm-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
4
kernel-headers
5.13.0-0.rc4.git0.1....
5.13.0-0.rc5.git0.1....
4
redhat-rpm-config
186-1.fc35
187-1.fc35
4
python3-pyparsing
2.4.7-6.fc35
2.4.7-8.fc35
4
rpmautospec-rpm-macros
0.2.2-3.fc35
B
vtk
9.0.1-8.fc35
9.0.1-9.fc35
B
libogg
2:1.3.4-4.fc34
2:1.3.5-1.fc35
B
file-libs
5.40-6.fc35
5.40-8.fc35
B
libpwquality
1.4.4-3.fc35
1.4.4-4.fc35
B
rpm-build-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
audit-libs
3.0.1-2.fc35
3.0.2-1.fc35
B
rpm-build
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
libblkid
2.37-1.fc35
2.37-2.fc35
B
annobin-docs
9.73-2.fc35
9.74-1.fc35
B
util-linux
2.37-1.fc35
2.37-2.fc35
B
pam
1.5.1-5.fc35
1.5.1-6.fc35
B
libgta
1.2.1-4.fc35
1.2.1-5.fc35
B
libsemanage
3.2-1.fc35
3.2-2.fc35
B
coreutils-common
8.32-26.fc35
8.32-27.fc35
B
mesa-libglapi
21.1.1-2.fc35
21.1.2-1.fc35
B
libsmartcols
2.37-1.fc35
2.37-2.fc35
B
libcap-ng
0.8.2-4.fc34
0.8.2-5.fc35
B
python3-setuptools
56.2.0-1.fc35
libmount
2.37-1.fc35
2.37-2.fc35
B
annobin-plugin-gcc
9.73-2.fc35
9.74-1.fc35
B
minizip
3.0.1-1.fc35
3.0.2-1.fc35
B
gdal-libs
3.3.0-6.fc35
3.3.0-7.fc35
B
file
5.40-6.fc35
5.40-8.fc35
B
libfdisk
2.37-1.fc35
2.37-2.fc35
B
gdb-minimal
10.1-18.fc35
10.2-2.fc35
B
util-linux-core
2.37-1.fc35
2.37-2.fc35
B
arpack-devel
3.7.0-9.fc34
3.8.0-1.fc35
1
cmake
3.20.2-1.fc35
3.20.3-1.fc35
1
gcc-c++
11.1.1-2.fc35
11.1.1-3.fc35
1
gcc-gfortran
11.1.1-2.fc35
11.1.1-3.fc35
1
bash
5.1.4-1.fc35
5.1.8-1.fc35
2
libquadmath-devel
11.1.1-2.fc35
11.1.1-3.fc35
2
libgcc
11.1.1-2.fc35
11.1.1-3.fc35
2
xorg-x11-proto-devel
2021.4-1.fc35
2021.4.99.2-1.fc35
2
libquadmath
11.1.1-2.fc35
11.1.1-3.fc35
2
arpack
3.7.0-9.fc34
3.8.0-1.fc35
2
gcc
11.1.1-2.fc35
11.1.1-3.fc35
2
libcurl
7.77.0-1.fc35
7.77.0-2.fc35
2
libstdc++
11.1.1-2.fc35
11.1.1-3.fc35
2
libstdc++-devel
11.1.1-2.fc35
11.1.1-3.fc35
2
libgfortran
11.1.1-2.fc35
11.1.1-3.fc35
2
cmake-data
3.20.2-1.fc35
3.20.3-1.fc35
2
expat
2.3.0-1.fc35
2.4.1-1.fc35
2
cmake-filesystem
3.20.2-1.fc35
3.20.3-1.fc35
2
python3-rpm-generators
12-6.fc35
12-7.fc35
2
cmake-rpm-macros
3.20.2-1.fc35
3.20.3-1.fc35
2
libxml2
2.9.12-3.fc35
2.9.12-4.fc35
3
perl-DynaLoader
1.50-477.fc35
1.50-478.fc35
3
perl-libs
4:5.34.0-477.fc35
4:5.34.0-478.fc35
3
perl-File-Compare
1.100.600-477.fc35
1.100.600-478.fc35
3
perl-File-stat
1.09-477.fc35
1.09-478.fc35
3
libuuid
2.37-0.1.fc35
2.37-1.fc35
3
vim-filesystem
2:8.2.2879-1.fc35
2:8.2.2932-1.fc35
3
perl-Class-Struct
0.66-477.fc35
0.66-478.fc35
3
krb5-libs
1.19.1-8.fc35
1.19.1-9.fc35
3
cpp
11.1.1-2.fc35
11.1.1-3.fc35
3
perl-interpreter
4:5.34.0-477.fc35
4:5.34.0-478.fc35
3
perl-File-Basename
2.85-477.fc35
2.85-478.fc35
3
perl-Errno
1.33-477.fc35
1.33-478.fc35
3
perl-POSIX
1.97-477.fc35
1.97-478.fc35
3
perl-File-Copy
2.35-477.fc35
2.35-478.fc35
3
binutils
2.36.1-12.fc35
2.36.1-14.fc35
3
perl-vars
1.05-477.fc35
1.05-478.fc35
3
openldap
2.4.58-3.fc35
2.4.58-4.fc35
3
libgomp
11.1.1-2.fc35
11.1.1-3.fc35
3
perl-IO
1.46-477.fc35
1.46-478.fc35
3
libxcrypt
4.4.21-1.fc35
4.4.22-1.fc35
3
curl
7.77.0-1.fc35
7.77.0-2.fc35
4
perl-SelectSaver
1.02-477.fc35
1.02-478.fc35
4
perl-overload
1.33-477.fc35
1.33-478.fc35
4
perl-File-Find
1.39-477.fc35
1.39-478.fc35
4
perl-Socket
4:2.031-477.fc35
4:2.032-1.fc35
4
python3-pyparsing
2.4.7-5.fc34
2.4.7-6.fc35
4
redhat-rpm-config
184-1.fc35
186-1.fc35
4
perl-Data-Dumper
2.180-4.fc35
2.181-1.fc35
4
perl-Fcntl
1.14-477.fc35
1.14-478.fc35
4
mesa-libGL
21.1.1-1.fc35
21.1.1-2.fc35
4
kernel-headers
5.13.0-0.rc3.git0.1....
5.13.0-0.rc4.git0.1....
4
m4
1.4.18-17.fc34
1.4.19-1.fc35
4
binutils-gold
2.36.1-12.fc35
2.36.1-14.fc35
4
perl-Symbol
1.09-477.fc35
1.09-478.fc35
4
libxcrypt-devel
4.4.21-1.fc35
4.4.22-1.fc35
4
nss
3.63.0-1.fc35
3.65.0-1.fc35
B
perl-Getopt-Std
1.13-477.fc35
1.13-478.fc35
B
hwdata
0.347-1.fc35
0.348-1.fc35
B
nss-softokn-freebl
3.63.0-1.fc35
3.65.0-1.fc35
B
libfdisk
2.37-0.1.fc35
2.37-1.fc35
B
nspr
4.30.0-1.fc35
4.30.0-2.fc35
B
libmount
2.37-0.1.fc35
2.37-1.fc35
B
perl-subs
1.04-477.fc35
1.04-478.fc35
B
util-linux
2.37-0.1.fc35
2.37-1.fc35
B
poppler
21.01.0-6.fc35
21.01.0-7.fc35
B
nss-sysinit
3.63.0-1.fc35
3.65.0-1.fc35
B
libmetalink
0.1.3-14.fc34
annobin-docs
9.73-1.fc35
9.73-2.fc35
B
perl-IPC-Open3
1.21-477.fc35
1.21-478.fc35
B
jasper-libs
2.0.28-1.fc35
2.0.32-1.fc35
B
perl-mro
1.25-477.fc35
1.25-478.fc35
B
openjpeg2
2.4.0-2.fc34
2.4.0-3.fc35
B
nss-util
3.63.0-1.fc35
3.65.0-1.fc35
B
libsmartcols
2.37-0.1.fc35
2.37-1.fc35
B
mesa-libglapi
21.1.1-1.fc35
21.1.1-2.fc35
B
libblkid
2.37-0.1.fc35
2.37-1.fc35
B
perl-overloading
0.02-477.fc35
0.02-478.fc35
B
util-linux-core
2.37-1.fc35
B
perl-B
1.82-477.fc35
1.82-478.fc35
B
perl-if
0.60.900-477.fc35
0.60.900-478.fc35
B
annobin-plugin-gcc
9.73-1.fc35
9.73-2.fc35
B
nss-softokn
3.63.0-1.fc35
3.65.0-1.fc35
B
Real build: getdp-3.3.0-11.fc35
Dependencies for this build couldn't be processed
libcurl
7.76.1-2.fc35
7.77.0-1.fc35
2
perl-constant
1.33-459.fc34
1.33-478.fc35
3
perl-libs
4:5.32.1-475.fc35
4:5.34.0-477.fc35
3
openldap
2.4.58-2.fc35
2.4.58-3.fc35
3
perl-POSIX
1.94-475.fc35
1.97-477.fc35
3
perl-vars
1.05-475.fc35
1.05-477.fc35
3
perl-File-Path
2.18-2.fc34
2.18-477.fc35
3
libxcrypt
4.4.20-3.fc35
4.4.21-1.fc35
3
libxml2
2.9.12-2.fc35
2.9.12-3.fc35
3
perl-Errno
1.30-475.fc35
1.33-477.fc35
3
perl-PathTools
3.78-459.fc34
3.80-477.fc35
3
perl-Exporter
5.76-1.fc35
5.76-478.fc35
3
perl-File-Basename
2.85-475.fc35
2.85-477.fc35
3
perl-Thread-Queue
3.14-458.fc34
3.14-477.fc35
3
perl-Carp
1.52-459.fc35
1.52-477.fc35
3
libnsl2
1.3.0-2.fc34
1.3.0-3.fc35
3
perl-IO
1.43-475.fc35
1.46-477.fc35
3
perl-interpreter
4:5.32.1-475.fc35
4:5.34.0-477.fc35
3
perl-File-stat
1.09-475.fc35
1.09-477.fc35
3
perl-DynaLoader
1.47-475.fc35
1.50-477.fc35
3
vim-filesystem
2:8.2.2875-1.fc35
2:8.2.2879-1.fc35
3
perl-File-Compare
1.100.600-475.fc35
1.100.600-477.fc35
3
perl-Getopt-Long
1:2.52-2.fc34
1:2.52-477.fc35
3
perl-Class-Struct
0.66-475.fc35
0.66-477.fc35
3
perl-threads
1:2.25-458.fc34
1:2.26-447.fc35
3
perl-File-Copy
2.34-475.fc35
2.35-477.fc35
3
perl-Encode
4:3.10-460.fc35
4:3.10-477.fc35
4
curl
7.76.1-2.fc35
7.77.0-1.fc35
4
perl-Symbol
1.08-475.fc35
1.09-477.fc35
4
perl-overload
1.31-475.fc35
1.33-477.fc35
4
elfutils-debuginfod-client
0.184-5.fc35
0.185-1.fc35
4
perl-Data-Dumper
2.180-1.fc35
2.180-4.fc35
4
ca-certificates
2020.2.41-7.fc34
2021.2.48-2.fc35
4
perl-threads-shared
1.61-458.fc34
1.62-477.fc35
4
perl-Socket
4:2.031-2.fc34
4:2.031-477.fc35
4
perl-Scalar-List-Utils
4:1.56-459.fc35
5:1.56-460.fc35
4
perl-File-Find
1.37-475.fc35
1.39-477.fc35
4
perl-Text-ParseWords
3.30-458.fc34
3.30-477.fc35
4
perl-Pod-Usage
4:2.01-2.fc34
4:2.01-477.fc35
4
perl-Fcntl
1.13-475.fc35
1.14-477.fc35
4
libxcrypt-devel
4.4.20-3.fc35
4.4.21-1.fc35
4
perl-SelectSaver
1.02-475.fc35
1.02-477.fc35
4
kernel-headers
5.13.0-0.rc2.git0.1....
5.13.0-0.rc3.git0.1....
4
perl-Text-Tabs+Wrap
2013.0523-458.fc34
2013.0523-477.fc35
B
perl-HTTP-Tiny
0.076-458.fc34
0.076-477.fc35
B
perl-Term-Cap
1.17-458.fc34
1.17-477.fc35
B
perl-IPC-Open3
1.21-475.fc35
1.21-477.fc35
B
perl-if
0.60.800-475.fc35
0.60.900-477.fc35
B
elfutils-libelf
0.184-5.fc35
0.185-1.fc35
B
annobin-plugin-gcc
9.72-1.fc35
9.73-1.fc35
B
perl-podlators
1:4.14-458.fc34
1:4.14-477.fc35
B
perl-Pod-Perldoc
3.28.01-459.fc34
3.28.01-478.fc35
B
perl-B
1.80-475.fc35
1.82-477.fc35
B
perl-Pod-Escapes
1:1.07-458.fc34
1:1.07-477.fc35
B
perl-File-Temp
1:0.231.100-2.fc34
1:0.231.100-477.fc35
B
elfutils-libs
0.184-5.fc35
0.185-1.fc35
B
elfutils-default-yama-scope
0.184-5.fc35
0.185-1.fc35
B
elfutils
0.184-5.fc35
0.185-1.fc35
B
findutils
1:4.8.0-2.fc34
1:4.8.0-3.fc35
B
annobin-docs
9.72-1.fc35
9.73-1.fc35
B
perl-Storable
1:3.21-458.fc34
1:3.23-477.fc35
B
perl-parent
1:0.238-458.fc34
1:0.238-477.fc35
B
perl-Pod-Simple
1:3.42-2.fc34
1:3.42-478.fc35
B
perl-Time-Local
2:1.300-5.fc34
2:1.300-477.fc35
B
perl-Term-ANSIColor
5.01-459.fc34
5.01-478.fc35
B
perl-Getopt-Std
1.12-475.fc35
1.13-477.fc35
B
gdal-libs
3.3.0-5.fc35
3.3.0-6.fc35
B
perl-overloading
0.02-475.fc35
0.02-477.fc35
B
perl-mro
1.23-475.fc35
1.25-477.fc35
B
perl-srpm-macros
1-39.fc34
1-41.fc35
B
perl-MIME-Base64
3.16-2.fc34
3.16-477.fc35
B
perl-subs
1.03-475.fc35
1.04-477.fc35
B
2021-05-25 19:10:32
Package dependencies resolved successfuly
2021-05-25 16:47:39
Package resolution failed
  • Problem: package gsl-devel-2.6-4.fc34.x86_64 requires automake, but none of the providers can be installed
    - package automake-1.16.2-4.fc34.noarch requires perl(threads), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-threads-1:2.25-458.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-threads-1:2.25-458.fc34.x86_64
petsc-devel
3.15.0-2.fc35
3.15.0-3.fc35
1
mpfr
4.1.0-6.fc35
4.1.0-7.fc35
2
petsc
3.15.0-2.fc35
3.15.0-3.fc35
2
vim-filesystem
2:8.2.2846-1.fc35
2:8.2.2875-1.fc35
3
libxcrypt
4.4.20-2.fc35
4.4.20-3.fc35
3
krb5-libs
1.19.1-5.fc35
1.19.1-8.fc35
3
libxml2
2.9.12-1.fc35
2.9.12-2.fc35
3
python-pip-wheel
21.0.1-2.fc35
21.1.1-1.fc35
3
libxcrypt-devel
4.4.20-2.fc35
4.4.20-3.fc35
4
mesa-libGL
21.1.0-1.fc35
21.1.1-1.fc35
4
harfbuzz
2.8.1-1.fc35
2.8.1-2.fc35
B
glib2
2.68.1-3.fc35
2.68.2-1.fc35
B
libgta
1.0.9-5.fc33
1.2.1-4.fc35
B
mesa-libglapi
21.1.0-1.fc35
21.1.1-1.fc35
B
gdal-libs
3.2.2-1.fc35
3.3.0-5.fc35
B
vtk
9.0.1-5.fc35
9.0.1-8.fc35
B
2021-05-21 07:07:10
Package dependencies resolved successfuly
Previous history